/* 2012 Equipo NTG */
/*  CSS para Mineducación de Colombia*/
/*  media: Screen */

* {
    margin: 0;
    padding: 0;
}

html {
	/*background-color: #dfdfdf*/
}

body {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background:url(images/bg_body.png) repeat-y center top;
	font-size:62.5%;
	
}


img {
    border: none;
}
hr {
    background-color: #CCCCCC;
    border: 0 none;
    color: #CCCCCC;
    height: 1px;
    margin: 10px 0;
}
table {
}
td {
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
strong, b {
}
a:link {
}
a:visited {
}
a:hover {
}
a:active {
}
a:focus {
    border: none;
}
#container {
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 960px;
	font-size: 1.2em;
	background-color: #EBEBEB;
}
#header {
	color: #A7A9AC;
	margin: 0 10px;
	position: relative;
	height: 70px;
	clear:both;
	background-color: #EBEBEB;
}
#nav {
    padding: 0;
    margin: 0;
    position: relative;
	z-index:550;
	clear:both;
	height: 30px;
	background: url(images/bg_nav.png) repeat-x  left bottom #6D1000;
}

#main {
    clear: both;
    margin: 0;
    padding: 10px 0 0 0;
    position: relative;
    text-align: left;
    width: 100%;
	min-height:600px;
	background-color: #EBEBEB;
}
#footer {
    clear: both;
    margin: 0;
    padding: 10px;
    position: relative;
    text-align: left;
	background: url(images/bg_titulocaja.png) repeat-x left bottom #6d1000;
	color: #FFF;
}

.col, .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12, .col13, .col14, .col15, .col16 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
	min-height:1px
}

.col, .col1 {
    width: 40px
}

.col2 {
    width: 100px
}

.col3 {
    width: 160px
}

.col4 {
    width: 220px
}

.col5 {
    width: 280px
}
.col5es {
    float: left;
    margin-left: 9px;
    margin-right: 19px;
    padding-top: 24px;
    width: 251px;
}

.col6 {
     width: 340px
}

.col7 {
     width: 400px
}
.col3-right {
	float: right;
	margin: 0px 0 10px;
	width: 732px;
}
.col8 {
     width: 460px
}

.col9 {
     width: 520px
}

.col10 {
     width: 580px
}

.col11 {
     width: 640px;
     background-color: #FFFFFF;
}

.col12 {
     width: 700px
}

.col13 {
     width: 760px
}

.col14 {
     width: 820px
}

.col15 {
     width: 880px
}

.col16 {
     width: 940px;
	 float: none;
	 display:block
}
.col16ta {
     background-color: #FFFFFF;
    border: 1px  #666666;
    display: inline-block;
    float: none;
    margin-left: 7px;
/* padding: 3px;
    width: 940px; */
	border-color: #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
}
.cole{
	float: left;
    margin: 12px 16px 16px 0;
    width: 230px;
}
.colmargen0 {
     margin:0 !important
}

.floatright {
    float:right
}

.floatleft {
    float:left
}

span.clearfix, .clear {
    clear: both;
    display: block;
    max-height: 0;
    overflow: hidden;
}
